## org.w3c.jigsaw
Class Main

    java.lang.Object
      |
      +--org.w3c.jigsaw.Main

public class Main
extends java.lang.Object

A place holder for running Jigsaw.

Constructor Summary
`Main()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Main

    public Main()

Method Detail

### main

    public static void main(java.lang.String[] args)